Subject: GLOWBUGS digest 485

From: [email-masked]
Date: Tue, 25 Mar 1997 03:07:26 GMT

GLOWBUGS Digest 485

Topics covered in this issue include:

  1) Regens and Superhets
	by Kevin Pease <[email-masked]>
  2) Re: Admistrative, please read! IMPORTANT!
	by Murray Kelly <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 24 Mar 1997 19:37:53 -0600 (CST)
From: Kevin Pease <[email-masked]>
To: [email-masked]
Subject: Regens and Superhets
Message-ID: <[email-masked]>

Is everyone moveing to [email-masked] ?

I have been thinking about the above topics superhets and regen receivers
and am torn between the two. I want to build the simplest receiver that I
can consistant with good performance. Good Sensivity and selectivety with
the leas amount of components. I am thinking about combineing the superhet
and regen like in the Simple-X series in my 1962 ARRL Handbook. However I
seem to never be satisfied with the caned receivers so I am thinking about
makeing a receiver like the one in the 1857 handbook but useing more
modern tubes.

I would like coments from everyone on my Ideas.

Here is the lineup.

1.A 6U8 or similar tube as first mixer and local oscilator feeding an IF
transformer at 1700 KHZ useing a 1700 KHZ IF so that I can use band
imageing.

2. A 6bE6 as crystal controlled second mixer. I like this tube since it
has good gain and is simple. THis would convert to 85 KHZ useing an old
command IF Xformer that I have for the IF. This stage would have the RF
gain control since the 6be6 can ge gain controled.

3. A 6U8 as a regenerative detector with the triode section the BFO for
CW/SSB. Use capacitors for feedback or maybe a tickler hand wound varying
the screen voltage for regeneration control. I am wondering how the
selectivity will be at 85 KHZ. Should I get good single signal CW
selectivety. The BFO will be injected into the grid with a small tickler 
or maybee stray tube capacitance. I have also thought about useing old TV
stabilizer coils ar IF Coils at 100KHZ or maybe padding the Command coils
down to 50 KHZ ar an alternative to 85 KHZ.

4 A 6U8 or some Triode/Pentode as audio pre-amplifier/Power Amplifier
since I like speaker capability.

I am torn between an IF stage for gain/selectivety and the regenerative
detector for gain/selectivety. I could easily add a 6ba6 for the IF and
have AVC and all those neat things but this would deviate from simple. I
have already compromised by going to dual conversion since I know that
more selectivety is available at the low freq IF's than at 1700 KHZ.

My first home brew receiver was a regenerative with at least 1 pentode and
maybee two. I don't remember anymore. I still remember listening to SW
broadcast with that regenerative receiver. And adjusting the regneration
on the edge for best gain and selectivety.

One concern about regeneration at 50-100KHZ is the ringing from the high Q
as on aproches regeneration. I suppose that that could be a pain.

The temptation is real strong to add the IF and a product detector and AGC
and S-meter for a higher performance design. It could be done with just 1
more tube by useing the dual triod as the product detector/BFO and a
silicone diod as an AGC rectifier. Would be pretty neat but I find it har
to decide what to do.

When all this is done I plan to also include in the box a QRP level
transmitter maybee 6t9 or some other dual tube crystal controlled as the
transmitter. 

This rig will be set up for 80 and 40 meters.

Kevin Pease
WB0JZG
Mount Juliet, TN.

------------------------------

Date: Tue, 25 Mar 1997 12:04:19 +1000
From: Murray Kelly <[email-masked]>
To: [email-masked]
Subject: Re: Admistrative, please read! IMPORTANT!
Message-ID: <[email-masked]>

The impending closure of this list makes me wonder that the tube
manufacurers/importers must surely be interested in keeping folk
thinking about their product? Maybe Svetlana or Eimac or the mob
that took over the glass tube side of their business would be
willing to help out in some way?

After all, even tho there are only +-250 of us on the list we
are obviously representative and spread good words abt. their
wares (tubes). They are in business, and from first-hand experience
I know how much PR means to commerce. It's much more effective
$ 4 $, than advertising.

[email-masked] wrote:

> Alas, methinks glowbugs will have to move or vaporize.  I would hate to
> see it vaporize, since there was a lot of good camaraderie amongst the
> group......
>
-- 
******************************************************************
*      Murray Kelly vk4aok      [email-masked]     *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*                   ph/fax Intl+ 61 7 3379 3307                  *
******************************************************************
Goodbye, and thanks for all the fish!

------------------------------

End of GLOWBUGS Digest 485
**************************